gstreamer-plugins-bad-0.10.8-4.el5.1.i386.rpm


Advertisement

Description

gstreamer-plugins-bad - GStreamer streaming media framework "bad" plug-ins

Property Value
Distribution CentOS 5
Repository RPM Fusion Free Updates x86_64
Package name gstreamer-plugins-bad
Package version 0.10.8
Package release 4.el5.1
Package architecture i386
Package type rpm
Installed size 1.98 MB
Download size 832.49 KB
Official Mirror download1.rpmfusion.org
GStreamer is a streaming media framework, based on graphs of elements which
operate on media data.
This package contains plug-ins that have licensing issues, aren't tested
well enough, or the code is not of good enough quality.

Alternatives

Package Version Architecture Repository
gstreamer-plugins-bad-0.10.8-5.el5.rf.i386.rpm 0.10.8 i386 Repoforge (RPMforge)
gstreamer-plugins-bad-0.10.8-5.el5.rf.x86_64.rpm 0.10.8 x86_64 Repoforge (RPMforge)
gstreamer-plugins-bad-0.10.8-4.el5.1.x86_64.rpm 0.10.8 x86_64 RPM Fusion Free Updates
gstreamer-plugins-bad-0.10.8-4.el5.1.i386.rpm 0.10.8 i386 RPM Fusion Free Updates
gstreamer-plugins-bad - - -

Requires

Name Value
/sbin/ldconfig -
gstreamer >= 0.10.10.1
libSDL-1.2.so.0 -
libasound.so.2 -
libasound.so.2(ALSA_0.9) -
libasound.so.2(ALSA_0.9.0rc4) -
libbz2.so.1 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libcdaudio.so.1 -
libdc1394.so.22 -
libdca.so.0 -
libdirac_decoder.so.0 -
libdirac_encoder.so.0 -
libdirect-1.0.so.0 -
libdirectfb-1.0.so.0 -
libdl.so.2 -
libdvdnav.so.4 -
libdvdread.so.4 -
libfaac.so.0 -
libfaad.so.0 -
libfusion-1.0.so.0 -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libgsm.so.1 -
libgstapp-0.10.so.0 -
libgstaudio-0.10.so.0 -
libgstbase-0.10.so.0 -
libgstcontroller-0.10.so.0 -
libgstinterfaces-0.10.so.0 -
libgstnetbuffer-0.10.so.0 -
libgstreamer-0.10.so.0 -
libgstriff-0.10.so.0 -
libgstrtp-0.10.so.0 -
libgstsdp-0.10.so.0 -
libgsttag-0.10.so.0 -
libgstvideo-0.10.so.0 -
libgthread-2.0.so.0 -
libiptcdata.so.0 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libmjpegutils-1.9.so.0 -
libmms.so.0 -
libmodplug.so.0 -
libmpcdec.so.5 -
libmpeg2encpp-1.9.so.0 -
libmplex2-1.9.so.0 -
libmusicbrainz.so.4 -
libofa.so.0 -
liboil-0.3.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libsndfile.so.1 -
libsndfile.so.1(libsndfile.so.1.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libsysfs.so.2 -
libx264.so.60 -
libxml2.so.2 -
libxvidcore.so.4 -
libz.so.1 -
rtld(GNU_HASH) -

Provides

Name Value
gstreamer-plugins-bad = 0.10.8-4.el5.1
libgstalsaspdif.so -
libgstapp-0.10.so.0 -
libgstapp.so -
libgstbayer.so -
libgstbz2.so -
libgstcdaudio.so -
libgstcdxaparse.so -
libgstdc1394.so -
libgstdeinterlace.so -
libgstdeinterlace2.so -
libgstdfbvideosink.so -
libgstdirac.so -
libgstdtsdec.so -
libgstdvb.so -
libgstdvdspu.so -
libgstfaac.so -
libgstfaad.so -
libgstfbdevsink.so -
libgstfestival.so -
libgstfilter.so -
libgstflvdemux.so -
libgstfreeze.so -
libgstgsm.so -
libgsth264parse.so -
libgstmetadata.so -
libgstmms.so -
libgstmodplug.so -
libgstmpeg2enc.so -
libgstmpeg4videoparse.so -
libgstmpegtsparse.so -
libgstmpegvideoparse.so -
libgstmplex.so -
libgstmusepack.so -
libgstmve.so -
libgstnsf.so -
libgstnuvdemux.so -
libgstofa.so -
libgstoss4audio.so -
libgstrawparse.so -
libgstreal.so -
libgstrfbsrc.so -
libgstrtpmanager.so -
libgstsdl.so -
libgstsdpelem.so -
libgstselector.so -
libgstsndfile.so -
libgstspeed.so -
libgstspeexresample.so -
libgststereo.so -
libgstsubenc.so -
libgsttrm.so -
libgsttta.so -
libgstvcdsrc.so -
libgstvideosignal.so -
libgstvmnc.so -
libgstx264.so -
libgstxvid.so -
libgsty4menc.so -
libresindvd.so -

Download

Type URL
Binary Package gstreamer-plugins-bad-0.10.8-4.el5.1.i386.rpm
Source Package gstreamer-plugins-bad-0.10.8-4.el5.1.src.rpm

Install Howto

  1. Download the latest rpmfusion-free-release rpm from
    http://download1.rpmfusion.org/free/el/updates/testing/5/x86_64/
  2. Install rpmfusion-free-release rpm:
    # rpm -Uvh rpmfusion-free-release*rpm
  3. Install gstreamer-plugins-bad rpm package:
    # yum install gstreamer-plugins-bad

Files

Path
/usr/lib/libgstapp-0.10.so.0
/usr/lib/libgstapp-0.10.so.0.0.0
/usr/lib/gstreamer-0.10/libgstalsaspdif.so
/usr/lib/gstreamer-0.10/libgstapp.so
/usr/lib/gstreamer-0.10/libgstbayer.so
/usr/lib/gstreamer-0.10/libgstbz2.so
/usr/lib/gstreamer-0.10/libgstcdaudio.so
/usr/lib/gstreamer-0.10/libgstcdxaparse.so
/usr/lib/gstreamer-0.10/libgstdc1394.so
/usr/lib/gstreamer-0.10/libgstdeinterlace.so
/usr/lib/gstreamer-0.10/libgstdeinterlace2.so
/usr/lib/gstreamer-0.10/libgstdfbvideosink.so
/usr/lib/gstreamer-0.10/libgstdirac.so
/usr/lib/gstreamer-0.10/libgstdtsdec.so
/usr/lib/gstreamer-0.10/libgstdvb.so
/usr/lib/gstreamer-0.10/libgstdvdspu.so
/usr/lib/gstreamer-0.10/libgstfaac.so
/usr/lib/gstreamer-0.10/libgstfaad.so
/usr/lib/gstreamer-0.10/libgstfbdevsink.so
/usr/lib/gstreamer-0.10/libgstfestival.so
/usr/lib/gstreamer-0.10/libgstfilter.so
/usr/lib/gstreamer-0.10/libgstflvdemux.so
/usr/lib/gstreamer-0.10/libgstfreeze.so
/usr/lib/gstreamer-0.10/libgstgsm.so
/usr/lib/gstreamer-0.10/libgsth264parse.so
/usr/lib/gstreamer-0.10/libgstmetadata.so
/usr/lib/gstreamer-0.10/libgstmms.so
/usr/lib/gstreamer-0.10/libgstmodplug.so
/usr/lib/gstreamer-0.10/libgstmpeg2enc.so
/usr/lib/gstreamer-0.10/libgstmpeg4videoparse.so
/usr/lib/gstreamer-0.10/libgstmpegtsparse.so
/usr/lib/gstreamer-0.10/libgstmpegvideoparse.so
/usr/lib/gstreamer-0.10/libgstmplex.so
/usr/lib/gstreamer-0.10/libgstmusepack.so
/usr/lib/gstreamer-0.10/libgstmve.so
/usr/lib/gstreamer-0.10/libgstnsf.so
/usr/lib/gstreamer-0.10/libgstnuvdemux.so
/usr/lib/gstreamer-0.10/libgstofa.so
/usr/lib/gstreamer-0.10/libgstoss4audio.so
/usr/lib/gstreamer-0.10/libgstrawparse.so
/usr/lib/gstreamer-0.10/libgstreal.so
/usr/lib/gstreamer-0.10/libgstrfbsrc.so
/usr/lib/gstreamer-0.10/libgstrtpmanager.so
/usr/lib/gstreamer-0.10/libgstsdl.so
/usr/lib/gstreamer-0.10/libgstsdpelem.so
/usr/lib/gstreamer-0.10/libgstselector.so
/usr/lib/gstreamer-0.10/libgstsndfile.so
/usr/lib/gstreamer-0.10/libgstspeed.so
/usr/lib/gstreamer-0.10/libgstspeexresample.so
/usr/lib/gstreamer-0.10/libgststereo.so
/usr/lib/gstreamer-0.10/libgstsubenc.so
/usr/lib/gstreamer-0.10/libgsttrm.so
/usr/lib/gstreamer-0.10/libgsttta.so
/usr/lib/gstreamer-0.10/libgstvcdsrc.so
/usr/lib/gstreamer-0.10/libgstvideosignal.so
/usr/lib/gstreamer-0.10/libgstvmnc.so
/usr/lib/gstreamer-0.10/libgstx264.so
/usr/lib/gstreamer-0.10/libgstxvid.so
/usr/lib/gstreamer-0.10/libgsty4menc.so
/usr/lib/gstreamer-0.10/libresindvd.so
/usr/share/doc/gstreamer-plugins-bad-0.10.8/AUTHORS
/usr/share/doc/gstreamer-plugins-bad-0.10.8/COPYING
/usr/share/doc/gstreamer-plugins-bad-0.10.8/README
/usr/share/doc/gstreamer-plugins-bad-0.10.8/REQUIREMENTS
/usr/share/locale/af/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/az/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/bg/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/cs/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/da/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/de/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/en_GB/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/es/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/fi/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/fr/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/hu/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/id/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/it/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/ky/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/lt/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/nb/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/nl/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/or/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/pl/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/pt_BR/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/ru/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/sk/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/sq/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/sr/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/sv/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/uk/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/vi/LC_MESSAGES/gst-plugins-bad-0.10.mo
/usr/share/locale/zh_CN/LC_MESSAGES/gst-plugins-bad-0.10.mo

Changelog

2009-05-10 - Thorsten Leemhuis <feodra at leemhuis dot info> 0.10.8-4.1
- adjust Fedora spec file for EL:
-- don't build libgstsoundtouch.so, as soundtouch is not in EPEL
-- don't build libgstneonhttpsrc.so, as neon in EL is to old
-- don't build libgstwildmidi.so, as wildmidi is not in EPEL
-- don't build libgsttimidity.so, as libtimidity is not in EPEL
-- don't build libgstmythtvsrc.so, as gmyth is not in EPEL
-- drop BR on exempi-devel (optional for libgstmetadata.so), as its not in EPEL
2008-09-14 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.8-4
- Rebuild for new x264 and to generate new magic gstreamer provides
2008-08-16 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.8-3
- Enable DVD navigation plugin
2008-08-01 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.8-1
- New upstream release 0.10.8
- Merge changes from latest freshrpms package: enable ofa and dirac plugins
2008-08-01 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.8-2
- Release bump to keep rpmfusion version higher then livna
2008-06-27 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.7-2
- Rebuild for new x264
2008-04-24 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.7-1
- New upstream release 0.10.7
- Drop many upstreamed patches
2008-03-09 - Hans de Goede <j.w.r.degoede@hhs.nl> 0.10.6-3
- Rebuild for new x264

See Also

Package Description
gstreamer-plugins-bad-devel-0.10.8-4.el5.1.i386.rpm Development files for the GStreamer streaming media framework "bad" plug-ins
gstreamer-plugins-bad-devel-0.10.8-4.el5.1.x86_64.rpm Development files for the GStreamer streaming media framework "bad" plug-ins
gstreamer-plugins-bad-extras-0.10.8-4.el5.1.i386.rpm Extra GStreamer "bad" plugins (less often used "bad" plugins)
gstreamer-plugins-bad-extras-0.10.8-4.el5.1.x86_64.rpm Extra GStreamer "bad" plugins (less often used "bad" plugins)
gstreamer-plugins-ugly-0.10.9-2.el5.1.i386.rpm GStreamer streaming media framework "ugly" plug-ins
gstreamer-plugins-ugly-0.10.9-2.el5.1.x86_64.rpm GStreamer streaming media framework "ugly" plug-ins
kino-1.3.3-1.el5.i386.rpm Kino is a non-linear DV editor for GNU/Linux
kino-1.3.3-1.el5.x86_64.rpm Kino is a non-linear DV editor for GNU/Linux
kino-devel-1.3.3-1.el5.i386.rpm Files needed to build kino plugins
kino-devel-1.3.3-1.el5.x86_64.rpm Files needed to build kino plugins
lame-3.97-7.el5.x86_64.rpm Free MP3 audio compressor
lame-devel-3.97-7.el5.i386.rpm Development files for lame
lame-devel-3.97-7.el5.x86_64.rpm Development files for lame
lame-libs-3.97-7.el5.i386.rpm LAME MP3 encoding library
lame-libs-3.97-7.el5.x86_64.rpm LAME MP3 encoding library
Advertisement
Advertisement